/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@font-face {  font-family: 'helvetica';  src: url('fonts/HelveticaNeueMed.ttf') format('truetype');  font-weight: normal;}
@font-face {  font-family: 'helvetica';  src: url('fonts/HelveticaNeueBd.ttf') format('truetype');  font-weight: 600;}
strong{
font-weight: bold;
}

h1, h2, h3, h4, h5{
	letter-spacing: 1px;
}

.main-nav > li.act > a .menu-text, .main-nav > li.act > a .subtitle-text{
	font-weight: 700;
}

.menu-box .main-nav > li > a .menu-text{
	font-size: 11px !important;
}

.white-scheme, .white-scheme *{
	color:white !important;
}

.sliderbox .wpb_content_element{
	margin-bottom: 0 !important;
}

.optin-main-wrap{
    padding-left: 230px;
    padding-right: 230px;
    position: absolute;
    bottom: 0;
    z-index: 100;
	width: 100%;
}

.ebook-wrap img{
	position: absolute;
	left: 0;
	top: -46px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.ebook-wrap img:hover{
	top: -195px;
}

@media(max-width: 1060px){
	.optin-main-wrap{
		padding-left: 0;
		padding-right: 35px;
		position: relative;
	}
	.ebook-wrap img{
		position: relative;
	max-width: 211px;
	top: 0;
	}
	.ebook-wrap img:hover{
		top: 0;
	}
}


/*FORM*/
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    text-transform: uppercase;
}

@media screen and (max-width: 800px){
	input.wpcf7-form-control.wpcf7-submit {
		width: 100%;
	}
	.optinbox{
		padding:0px 20px;
	}

	.testimonials-widget-testimonial  blockquote {
    display: inline-block;
    float: none;
    width: 100%;
	}
}

@media screen and (max-width: 600px){
	#sidebar{
		display:none;
	}
}

input.wpcf7-form-control.wpcf7-submit:hover{
	background: #242424 !important;
}

div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    background: rgba(0, 0, 0, 0.65);
    color: white;
    border: 0;
    padding: 10px 20px;
}

/*Feature Box*/
.ft_box {
    border: 1px #c9c9c9 solid;
}

.ft_box .vc_column-inner {
	padding:0;
}

.ft_box{
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.ft_box:hover{
	background: #373737;
}

.ft_box:hover *{
	color: white !important;
}

.ft_box:hover .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline{
	border: 1px white solid !important;
}


.ft_box .wpb_text_column {
    padding: 0 26px;
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 25px;
    min-height: 142px;
}
button.vc_general.vc_btn3.vc_btn3-size-md {
    padding: 11px 40px !important;
}

/*testimonial*/
blockquote:not(.shortcode-blockquote), blockquote.shortcode-blockquote.block-style-widget, .block-style-widget {
    background-color: transparent;
    display: flex;
    font-weight: 400;
}

blockquote {
    font-style: italic;
    font: italic 400 14px/25px Georgia !important;
}

/*BOTTOM*/
.mini-nav.wf-float-center{
	text-align:center;
	width:100%;
	text-transform: uppercase;
}

.mini-nav li > a span {
    color: #555555;
}

.mini-nav li {
    margin-right: 35px !important;
}

.mini-nav li a:after {
    content: "|";
    position: absolute;
    right: -21px;
    color: #dedede;
}

.mini-nav li:last-child a:after {
    content: "";
}

.social-icon img {
    margin: 20px 5px;
}

.social-icon {
    text-align: center;
}

.content ul {
    list-style: square;
}
.content ul, .content ol {
    margin: 0 0 30px 40px;
}

/*.content ul li, .content ol li {
	margin: 15px;
}*/

label {
    font-size: 11px;
    color: #6e6e6e;
    text-transform: uppercase;
}

.hero h1{
	text-transform: uppercase !important;
}

.hero h3 {
    font-weight: 900 !important;
    text-transform: uppercase !important;
    line-height: 37px !important;
}

.sidebar-content .widget-title, .stripe .sidebar-content.solid-bg .widget-title {
    color: #262b2e;
    text-transform: uppercase;
    text-align: center;
    font: 300 16px / 20px "Raleway", Helvetica, Arial, Verdana, sans-serif;
}

h3.entry-title{
    color: #0a0808;
    font: 900 24px / 36px "Raleway", Helvetica, Arial, Verdana, sans-serif !important;
    text-transform: uppercase !important;
    text-align: center;
    border-bottom: 1px #ccc dotted;
    padding-bottom: 8px;
    margin-bottom: 22px;
}

.layout-masonry .blog-content.wf-td, .layout-masonry .blog-media.wf-td, .iso-grid .blog-content.wf-td, .iso-grid .blog-media.wf-td, .media-wide .blog-content.wf-td, .media-wide .blog-media.wf-td, .iso-container .blog-media.wf-td, .iso-container .blog-content.wf-td, .shortcode-blog-posts .wf-td {
    font-size: 13px;
    line-height: 23px;
}

.blog .details.more-link, .dt-blog-shortcode .details.more-link {
    margin-bottom: 10px;
    border: 1px #676767 solid;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    display: block;
    text-transform: uppercase;
    font-size: 13px;
}

.details:after{
	background: none !important;
}

.vc_btn3-size-lg {
    font-size: 24px !important;
    font-weight: 900 !important;
    letter-spacing: 1px !important;
}

#wpcf7-f784-o1 input.wpcf7-form-control.wpcf7-submit{
	width: 100%;
}

#wpcf7-f784-o1 input{
	margin-bottom: 15px;
}

span.wpcf7-not-valid-tip {
    font-size: 10px;
}

/*-------------------------------*/  
/* Spencer added */
/*-------------------------------*/ 
.text-orange {
    color: #f27134 !important;
}
.text-center {
    text-align: center !important;
}
.block-center {
    margin-left: auto !important;
    margin-right: auto !important;
}
.text-size--22 {
    font-size: 22px;
}

hr.grey-hr {
    border: none;
    border-top: 1px solid #f5f5f5;
    margin-bottom: 30px;
}

/* newsletter signup */
.newsletter-signup-form-container {
    margin-bottom: 30px;
}
.mc4wp-form {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.mc4wp-form input.first-name-field,
.mc4wp-form input.last-name-field {
    display: block;
}
.mc4wp-form input[type=text],
.mc4wp-form input[type=email] {
    width: 100%;
}

@media only screen and (min-width: 768px) {

    .mc4wp-form {
        width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
    .mc4wp-form input.first-name-field,
    .mc4wp-form input.last-name-field {
        width: 49%;
    }
    .mc4wp-form input.first-name-field {
        float: left;
    }
    .mc4wp-form input.last-name-field {
        float: right;
    }

}

/* desktop navigation */
.inline-header.center .main-nav,
#phantom:not(.split-header) .main-nav, 
#phantom.inline-header.center .main-nav {
    align-items: flex-end;
}

/* desktop topbar */
ul#top-bar-right-nav {
    list-style: none;
    margin-left: 50px;
}
ul#top-bar-right-nav li {
    display: inline-block;
    margin-left: 10px;
}
ul#top-bar-right-nav li a {
    text-decoration: none;
}
@media screen and (min-width: 1150px) {

    .light-preset-color:not(.sticky-on) .top-bar.solid-bg:before {
        background-color: #f27134!important;
    }

}

.team-members .clearfix {
    text-align: center;
}

.team-members .team-members-item {
    margin-bottom: 50px;
    display: inline-block;
    float: none;
    vertical-align: text-top;
    text-align: left;
}

@media(min-width: 768px){
.team-members-item-photo {
    max-height: 439px;
    overflow: hidden;
}
}

div.wp-caption {
    width: auto !important;
}
